Home » Security

Category: Security

Movable Type Upgrade to Version 6.1.2 or 5.2.13 Strongly Recommended

Earlier today, Six Apart announced the release of Movable Type 6.1.2. This new version of Movable Type supercedes Movable Type 6.1.1, which was found to have quality assurance problems.

After6 Services strongly recommends upgrading to Movable Type 6.1.2 when possible. The Movable Type 6.1 upgrade contained Version 2.0 of the Movable Type Data API, which adds important new functionality for customers who run applications that interact with Movable Type through JavaScript.

If you want After6 to perform a Movable Type upgrade for you, please visit the Movable Type Upgrade Service page on our website.

If you are still using a version of Movable Type prior to 6.1, read on for our recommendations. Read more